#include <stdio.h>

main()
{
   int x, y, z;

   x = 3; z = 2;
   if ( z != 0 )     /*  auch:   if ( z )  */
      y = x/z;
   else {
      printf("Division durch Null\n");
      y=0;
   }
   printf("y = %d\n",y);
}
